table.striped
{
border: 1px solid #666;
}

table.striped tr td
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 6px 10px;
background: #FFF;
}

table.striped thead th
{
height: 21px;
text-align: left;
padding: 0 5px;
color: #FFF;
font-weight: bold;
background: url("/images/tableheader.gif");
border-top: 1px solid #CCC;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
border-left: 1px solid #CCC;
white-space: nowrap;
}

table.striped tbody td
{
border-left: 1px solid #D9D9D9;
border-bottom: 1px solid #D9D9D9;
}

table.selectable tbody tr
{
cursor: pointer;
}

table.selectable tbody tr.disabled
{
font-style: italic;
color: #999;
cursor: default;
}

table.striped tbody tr.even td
{
background: #E7E1D2;
border-bottom: 1px solid #D9D9D9;
}

table.striped tbody tr.selected td
{
background: #3D80DF;
color: #FFF;
border-left: 1px solid #346DBE;
border-bottom: 1px solid #7DAAEA;
}

table.striped tbody tr.ruled td
{
color: #000;
background-color: #C6E3FF;
/*font-weight: bold; */
/*border-color: #3292FC; */
border-left: 1px solid #D9D9D9;
}

/* Opera fix */

head:first-child+body table.striped tr.ruled td
{
background-color: #C6E3FF;
}

table.striped tbody tr.selected a
{
background-color: inherit;
color: #DDD;
}

table.striped tbody tr.ruled a
{
background-color: inherit;
color: #660000;
}

table.striped tbody a:link
{
background-color: inherit;
color: #660000;
}

table.striped tbody a:visited
{
background-color: inherit;
color: #660000;
}

table.striped tbody a:active
{
background-color: inherit;
color: #FF0000;
}

table.striped tbody a:hover
{
background-color: inherit;
color: #FF0000;
}

.stripe_button
{
padding: 3px;
border: 1px solid #666;
background-color: #C6E3FF;
cursor: pointer;
}

table.sortable a.sortheader
{
color: #DDD;
font-weight: bold;
text-decoration: none;
display: block;
}

table.sortable a.sortheader:hover
{
color: #FFF;
}

table.sortable span.sortarrow
{
width: 22px;
height: 9px;
}